function runscript()
	say("[HiJump Sneakers]");
	say("Special sneakers developed for athletes.");
	say("They come with special soles that let you jump higher.");
	if (getflag(HARD_FLAG_HIGH_JUMP) == FLAG_OFF) then
		if (ask("You're not wearing them right now,| do you want to put them on?")) then
			setflag(HARD_FLAG_HIGH_JUMP, FLAG_ON);
			say("You've put on the HiJump Sneakers.");
		end
	else
	if (ask("You're wearing them right now,| do you want to take them off?")) then
			say("You taken off the HiJump Sneakers.");
			setflag(HARD_FLAG_HIGH_JUMP, FLAG_OFF);
		end
	end
end